@charset "UTF-8";
/* CSS Document */

#mainimg {
	background: url(../img/branch/pc/mainimg.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
@media only screen and (max-width: 767px) {
	#mainimg { height: 200px;}
}
.half { margin-top:30px;}
.half .blueSqu { margin-top:20px;}

.trio { margin-top:30px;}

p { margin-top:20px;}
.gmap { margin-top:30px; width:100%;}
.gmap iframe { width:100%;}